
/* Export */
"Br5-H8-ahs.title" = "Export";

/* Instance */
"LVK-yy-6gF.title" = "Instanz";

/* Export Destination */
"eO7-s6-UlA.title" = "Speichern unter";

/* Choose */
"uiD-Al-yJa.title" = "Auswählen";

/* Please choose a .glyphs file. */
"zMP-3d-DZV.ibShadowedIsNilPlaceholder" = "Bitte eine .glyphs-Datei auswählen";

/* Please choose a .glyphs file. */
"zMP-3d-DZV.ibShadowedMultipleValuesPlaceholder" = "Bitte eine .glyphs-Datei auswählen";

/* Please choose a .glyphs file. */
"zMP-3d-DZV.ibShadowedNoSelectionPlaceholder" = "Bitte eine .glyphs-Datei auswählen";

/* Please choose a .glyphs file. */
"zMP-3d-DZV.ibShadowedNotApplicablePlaceholder" = "Bitte eine .glyphs-Datei auswählen";
